Get tests
Return a collection of tests
Authorizations
OAuth2passwordRequiredAuthorization URL: Token URL: Refresh URL:
Laravel passport oauth2 security.
Path parameters
organizationstringRequired
Name of the organization | can be found in the URL
Responses
200
Test collection after a successful request
application/json
Test is the test that is created by the organization that can contain a test for one or more skill area
idinteger · int64Optional
Unique identifier of the skillaera
created_atstring · date-timeOptional
Date when the test is created
ended_atstring · date-timeOptional
Date when the test ends
namestringOptional
Name of the test
archivedbooleanOptional
Is the test archived
urlstringOptional
URL where the test can be taken by the candidate
time_limitstringOptional
Test approximate timelimit in seconds | time limit is the average time the test will have depending on the questions that the candidate will get from the pool
passwordstringOptional
Password used to take the test without social login
400
Bad request
get
/{organization}/testsLast updated